* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.c_966__b:after { display: table; content: ''; clear: both; }

.pe-533_xfcn { clear: both; }

.ifxw_904__yezii { width: 1000px; margin: 0 auto; }


.rjf-582_odl
{
	display: block;
}

.rjf-582_odl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ifxw_904__yezii
{
	margin-top: 70px;
}

.j_183-iafbh 
{
	display: table;
	position: relative;
}



.cppph_227__eu
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.cppph_227__eu > a
{
	display: block;
	float: left;
}

.cppph_227__eu > a.yi_307__nflei
{
	margin-right: 10px;
}

.cppph_227__eu > a.c_766-krc
{
	margin-right: 10px;
}


.cppph_227__eu > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.cppph_227__eu > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.cppph_227__eu > a.yi_307__nflei > div > span
{
	background-image: url(../images/FB.png);
}

.cppph_227__eu > a.c_766-krc > div > span
{
	background-image: url(../images/X.png);
}

.cppph_227__eu > span.izbjl-948_kfapi
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gjjuj_807__zdlca 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.tls_252-wxo { background-color: #171717; }

.tls_252-wxo .zt_440-zwdb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.tls_252-wxo .sbyzs_684__f { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.tls_252-wxo .sbyzs_684__f > .cdou_693-mbsj
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.sbyzs_684__f .giwib_556__efhc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.be_778__b
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.be_778__b > .c-998_jkn 
{
	float: right;
}


.be_778__b > .c-998_jkn > .pheav_678__ewfy
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.be_778__b > .c-998_jkn > .pheav_678__ewfy.active > .dpjz-176_z
{
	visibility: visible;
}

.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li
{
	display: block;
}

.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li:last-child > a
{
	padding-bottom: 10px
}


.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li > a > .gs_281-sjmp
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li > a > .gs_281-sjmp > .xtysc-323_iy
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li > a:hover > .gs_281-sjmp > .xtysc-323_iy
{
	 
}

.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li > a > .gs_281-sjmp > .xtysc-323_iy > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li > a > .t-398_fe
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li > a:hover > .t-398_fe
{
	text-decoration: underline;
}




.c-998_jkn > .pheav_678__ewfy > .kwdj_769-lt
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.c-998_jkn > .pheav_678__ewfy.active > .kwdj_769-lt
{
	background: #f5f5f5;
}


.c-998_jkn > .pheav_678__ewfy > .kwdj_769-lt > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.be_778__b .dd_561__ccagx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.be_778__b .dd_561__ccagx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.be_778__b .pheav_678__ewfy.active .dd_561__ccagx > span
{
	color: #171717;
}



.be_778__b .i_553-r
{
	height: 24px;
	width: 34px;
}

.be_778__b .i_553-r > .ab-290_ek
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.be_778__b .pheav_678__ewfy.active .i_553-r > .ab-290_ek
{
	border:1px solid #171717;
}

.be_778__b .i_553-r > .ab-290_ek > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.meihf_980-xtx 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.meihf_980-xtx > .ske_446-ofeth
{
	display: table;
	margin-top: 70px;
}



.meihf_980-xtx > .ske_446-ofeth > *
{
	display: table-cell;
	vertical-align: middle;
}

.meihf_980-xtx > .ske_446-ofeth > .ucczk_256__nyjgc
{
	width: 440px;
	max-width: 440px;
}

.meihf_980-xtx > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.meihf_980-xtx > h1 .yx-888_rd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.meihf_980-xtx > .nfe_472-cs
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ucczk_256__nyjgc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.ucczk_256__nyjgc > .nib_481-raoa
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.nib_481-raoa.rb_559__eq
{
	margin-right: 100px;
}


.nib_481-raoa > h3.bwc_466-bvzae
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.nib_481-raoa.rb_559__eq > h3.bwc_466-bvzae
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ucczk_256__nyjgc > .nib_481-raoa .waf_389__mq
{
	
}


.nib_481-raoa .c-440_i
{
	display: none;
}


.nib_481-raoa .waf_389__mq.g_746-salxe
{
	margin-top: 20px;
}

.nib_481-raoa .waf_389__mq .sv_269__e {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.nib_481-raoa.rb_559__eq .waf_389__mq .sv_269__e
{
	font-size: 16px;
	font-weight: normal;
}



.nib_481-raoa .waf_389__mq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.nib_481-raoa.rb_559__eq .waf_389__mq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.nib_481-raoa .waf_389__mq .mgwrf_75-qg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.nib_481-raoa.rb_559__eq .waf_389__mq .mgwrf_75-qg
{
	max-width: 384px;
	font-size:16px;
}

.nib_481-raoa .dhhzl_171-j {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.nib_481-raoa.rb_559__eq .dhhzl_171-j 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rbhcy-966_ccg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rbhcy-966_ccg > .ors_705-v
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rbhcy-966_ccg > .ors_705-v.vti_761-woijc
{
	right: -10px;
	top:-10px;
}

.rbhcy-966_ccg > .ors_705-v.paa-397_ijs
{
	top:0px;
	right: -20px;
}

.rbhcy-966_ccg > .ors_705-v > .zfcjb-137_f
{
	display: table-cell;
	vertical-align: middle;
}


.rbhcy-966_ccg > .ors_705-v .g_366-id
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rbhcy-966_ccg > .ors_705-v .jjf_769__dwfg
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ejrlf_467__fks > .rbhcy-966_ccg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.meihf_980-xtx > .ske_446-ofeth > .ubo-356_ze
{
	width: 280px;
}


.ubo-356_ze > .d-42_h
{
    font-size: 16px;
    line-height: 180%;
}


.ubo-356_ze > .d-42_h > b, .ubo-356_ze > .d-42_h > h2, .ubo-356_ze > .d-42_h > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ubo-356_ze > .d-42_h > ol
{
	padding-left: 20px;
}


main
{
	
}


.i-381_gilc
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ncw-111_di
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ncw-111_di > li
{
	display: inline-block;
}

.ncw-111_di > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.ncw-111_di > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ncw-111_di > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ncw-111_di > li.active > a
{
	color: #545454;
}




.gjn-468_i 
{ 
	margin-bottom: 50px; 

}



.gjn-468_i > .eza_508-bhqud
{
	 padding: 30px;
	overflow: hidden;
}


.gjn-468_i > .eza_508-bhqud:after { display: table; content: ''; clear: both; }




.gjn-468_i h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.gjn-468_i h1 .yx-888_rd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.gjn-468_i h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.gjn-468_i h2:first-child
{
	padding-top: 0px;
}

.gjn-468_i .eza_508-bhqud > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.gjn-468_i .eza_508-bhqud > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.gjn-468_i h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.gjn-468_i h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.gjn-468_i h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gjn-468_i h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.eza_508-bhqud ul { margin-top: 12px; }


.eza_508-bhqud ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.eza_508-bhqud ul.clear > li, .eza_508-bhqud ol.clear > li 
{
	clear: both;
}

.eza_508-bhqud ul.clear > li:after, .eza_508-bhqud ol.clear > li:after { display: block; content: ''; clear: both; }


.eza_508-bhqud ul.faj_314-iux
{
	margin-top: 0px !important;
}

.eza_508-bhqud ul.faj_314-iux > li 
{
	margin-left: 0px !important;
}

.eza_508-bhqud ol { margin-left: 20px; margin-top: 12px; }

.eza_508-bhqud ol > li { padding-left: 6px;  margin-bottom: 12px;}


.eza_508-bhqud ul.list-recomend
{
	
}

.eza_508-bhqud ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.eza_508-bhqud ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.eza_508-bhqud ul.list-recomend > li .dscr_img .date, .eza_508-bhqud ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.eza_508-bhqud ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.eza_508-bhqud .j_152-ralj > .yyw-393_p
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.eza_508-bhqud .j_152-ralj > .aaed_802-njo
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.gjn-468_i > .eza_508-bhqud.i-381_gilc.dma_844-jpyb 
{
	margin-bottom: 50px;
}


.gjn-468_i > .eza_508-bhqud.i-381_gilc.dma_844-jpyb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.dma_844-jpyb table.phls_635-bbdy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dma_844-jpyb table.phls_635-bbdy tfoot td b
{
	text-align: center;
}


.dma_844-jpyb table.phls_635-bbdy td
{
	width: 50%;
}


.gjn-468_i table { border-collapse: separate; border-spacing: 3px; }

.gjn-468_i td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.gjn-468_i th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.phls_635-bbdy
{
	width: 100%;
}

table.phls_635-bbdy td
{
	padding: 0;
}

table.phls_635-bbdy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.phls_635-bbdy a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.v_907-aeiwh
{
	width: 100%;
}


table.v_907-aeiwh th
{
	text-align: left;
	font-weight: bold;
}

table.v_907-aeiwh th.dyljg_504-anhs
{
	max-width: 200px;
}
table.v_907-aeiwh th.w-419_dcgd
{
	max-width: 100px;
}
table.v_907-aeiwh th.i-89_jjv
{
	
}

table.v_907-aeiwh td
{
	padding: 5px 10px;
}

table.v_907-aeiwh tr.oijke_182-dkf td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.v_907-aeiwh tr.oijke_182-dkf td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.v_907-aeiwh tr.oijke_182-dkf td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.v_907-aeiwh tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.v_907-aeiwh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.eolkf-146_gbaq.f-891_cogce
{ 
	margin-bottom: 50px; 

}


.eolkf-146_gbaq.f-891_cogce h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vrkh-140_mpu
{
	padding: 30px;
}


.eolkf-146_gbaq ul
{
	display: block;
}

.eolkf-146_gbaq ul.faj_314-iux > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.eolkf-146_gbaq ul.faj_314-iux > li:after
{ display: table; content: ''; clear: both; }



.eolkf-146_gbaq ul.faj_314-iux > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.eolkf-146_gbaq ul.faj_314-iux > li:not(:last-child)
{
	padding-top: 30px;
}


.eolkf-146_gbaq ul.faj_314-iux > li:last-child, .eolkf-146_gbaq.jwubs-56_uii .eza_508-bhqud ul > li:last-child
{
	margin-bottom: 0px;
}


.eolkf-146_gbaq ul.faj_314-iux > li .pide_484__u
{
	margin-bottom: 12px;
}

.eolkf-146_gbaq ul.faj_314-iux > li .pide_484__u > i
{
	font-size: 18px;
	font-style: italic;
}

.eolkf-146_gbaq ul.faj_314-iux > li .p_442__a
{
	float: left;
}


.eolkf-146_gbaq ul.faj_314-iux > li .p_442__a img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.eolkf-146_gbaq ul.faj_314-iux > li .jp-250_qwep
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.eolkf-146_gbaq ul.faj_314-iux > li .item_rev
{
	display: none;
}

.eolkf-146_gbaq .fdg_775-ri
{
	margin-top: 20px;
	text-align: center;
}



.eolkf-146_gbaq .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cxi-930_qh.f-891_cogce
{ 
	margin-bottom: 50px; 

}

.cxi-930_qh.f-891_cogce h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cxi-930_qh.f-891_cogce ul
{
	display: table;
	width: 100%;
}

.cxi-930_qh.f-891_cogce ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cxi-930_qh.jwubs-56_uii .eza_508-bhqud ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cxi-930_qh ul > li:last-child, .cxi-930_qh.jwubs-56_uii .eza_508-bhqud ul > li:last-child
{
	margin-bottom: 0px;
}


.cxi-930_qh ul > li .hkgfs_89-x
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.cxi-930_qh ul > li .dgjz-621_qa
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.cxi-930_qh ul > li .dgjz-621_qa > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cxi-930_qh ul > li .adhik_272-q
{
	margin-bottom: 12px;
}

.cxi-930_qh ul > li .v_82__tpo
{
	color: #777777;
}



.cxi-930_qh .fqljq-293_elj
{
	margin-top: 20px;
	text-align: center;
}




.mxsb_477__dxta 
{ 
	margin-bottom: 50px;
}

.mxsb_477__dxta .bkjf-706_v:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.mxsb_477__dxta .bkjf-706_v 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.mxsb_477__dxta .bkjf-706_v img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.mxsb_477__dxta .nati-755_kybhb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ix_690-f
{
	display: block;
	line-height: 130%;

}

.ix_690-f > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ix_690-f > div > dt
{
	display:inline-block;
}

.ix_690-f > div > dd
{
	display:inline;
}

.mxsb_477__dxta .exejj_588-smbx
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.mxsb_477__dxta h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.bjemd-362_gh {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.bjemd-362_gh > .fyagy_769-dra
{
	display: table;
	width: 100%;
}


.bjemd-362_gh > .fyagy_769-dra > *
{
	display: table-cell;
	vertical-align: top;
}


.bjemd-362_gh .rbhcy-966_ccg > img
{
	max-width: 400px;
}



.bvwaz-49_x 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.dfm-701_g
{
	display: block;
	margin-right: 40px;
}


.dfm-701_g li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.dfm-701_g li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.dfm-701_g li a:hover
{
	text-decoration: underline;
}

.bgc_431__wacng { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bgc_431__wacng .slf_47-magzg
{
	display: block;
	text-decoration: none;
}

.bgc_431__wacng .slf_47-magzg .yx-888_rd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bgc_431__wacng h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bgc_431__wacng .hcd_872__kge
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.hcd_872__kge a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hcd_872__kge a:hover
{
	text-decoration: underline;
}



.bgc_431__wacng .djuhb_481-v
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.bgc_431__wacng .y_419-faynz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zcevg-357_pf
{
	padding: 30px;
    overflow: hidden;
}


.zcevg-357_pf > .iigc_441-iapky
{
	float: right;
	width: 50%;
}

.zcevg-357_pf > .iigc_441-iapky > .thd-484_ryvs
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zcevg-357_pf > .iigc_441-iapky > .thd-484_ryvs > .ix_690-f
{
	margin-top: 20px;
}

.zcevg-357_pf > .yh-255_vfr
{
	float: left;
	width: 50%;
}

.zcevg-357_pf > .yh-255_vfr form
{
	display: block;
	width: 100%;
}

.zcevg-357_pf > .yh-255_vfr .yow_394__ugyhz
{
	margin-top: 20px;
}

.zcevg-357_pf > .yh-255_vfr .taxr_150__zff
{
	display: none;
}


.zcevg-357_pf > .yh-255_vfr .yow_394__ugyhz label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zcevg-357_pf > .yh-255_vfr .yow_394__ugyhz input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zcevg-357_pf > .yh-255_vfr .yow_394__ugyhz textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zcevg-357_pf > .yh-255_vfr .yow_394__ugyhz .d_723__nzf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zcevg-357_pf > .yh-255_vfr .hsh-344_giatc
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ifxw_904__yezii { width: 100%; }
	
.tls_252-wxo { text-align: center; }
	
	
	
	
.tls_252-wxo .sbyzs_684__f
	{
		
		
	}

	
	

	
	
	
	.cppph_227__eu
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.cppph_227__eu > a
{
	
}

	
.cppph_227__eu > a.c_766-krc
{
	margin-right: 0px;
}
	
.cppph_227__eu > a > div
{
    width: 24px;
	height: 24px;
}

.cppph_227__eu > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.cppph_227__eu > a.yi_307__nflei > div > span
{
	
}

.cppph_227__eu > a.c_766-krc > div > span
{
	
}


.cppph_227__eu > span.izbjl-948_kfapi
{
	display: none;
}
	

	
	
	.gjjuj_807__zdlca
	{
		width: auto;
	}
	
	
	.be_778__b
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.be_778__b > .c-998_jkn > .pheav_678__ewfy:not(.active)
	{
		position: relative;
	}
	
	
		.be_778__b > .c-998_jkn > .pheav_678__ewfy.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.c-998_jkn > .pheav_678__ewfy > .kwdj_769-lt
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z
	{
		
		display: none;
	}
	


.be_778__b > .c-998_jkn > .pheav_678__ewfy.active > .dpjz-176_z
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul
{
	display: block;
	max-height:300px;
}

.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li
{
	
}
	
	
.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li:after 
{ display: table; content: ''; clear: both; }	

.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li:last-child > a
{
	padding-bottom: 10px
}


.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.be_778__b > .c-998_jkn > .pheav_678__ewfy > .dpjz-176_z > ul > li > a > .t-398_fe
{
	font-size: 14px;	
}
	
	
	
.c-998_jkn > .pheav_678__ewfy > .kwdj_769-lt > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.c-998_jkn > .pheav_678__ewfy.active > .kwdj_769-lt > *
{
	font-size: 16px;
}	
		
.c-998_jkn > .pheav_678__ewfy:not(.active) > .kwdj_769-lt > .dd_561__ccagx
{
	display: none;
}
	
	
	
.be_778__b .i_553-r
{
	width: 24px;
}

.be_778__b .i_553-r > .ab-290_ek
{
	width: 24px;
	height: 24px;
}
	
	
.be_778__b .pheav_678__ewfy:not(.active) .i_553-r > .ab-290_ek
{
	margin-left: 0px;
}

.be_778__b .pheav_678__ewfy.active .i_553-r > .ab-290_ek
{
	border:1px solid #171717;
}

.be_778__b .i_553-r > .ab-290_ek > img
{
	height: 24px;
}
	

.tls_252-wxo .sbyzs_684__f > .cdou_693-mbsj
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.sbyzs_684__f .giwib_556__efhc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.be_778__b.vti_761-woijc
	{
		float: none;
	}
	
.be_778__b.vti_761-woijc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.be_778__b .pide_484__u
	{
		line-height: 18px;
	}
	
	.be_778__b .i_553-r > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.be_778__b .i_553-r > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.meihf_980-xtx {
    padding: 30px 20px;
	}
	
	.meihf_980-xtx > .ske_446-ofeth
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.meihf_980-xtx > .ske_446-ofeth > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.meihf_980-xtx > .ske_446-ofeth > .ejrlf_467__fks
	{
		padding-top: 10px
	}
	
	.meihf_980-xtx > .ske_446-ofeth > .ucczk_256__nyjgc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ucczk_256__nyjgc > .nib_481-raoa
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ejrlf_467__fks > .rbhcy-966_ccg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.meihf_980-xtx > .ske_446-ofeth > .ubo-356_ze
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ifxw_904__yezii
	{
		margin-top: 30px;
	}
		
	.gjn-468_i { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.gjn-468_i h2 { padding-bottom:20px; }
	.gjn-468_i > .eza_508-bhqud
	{
		padding: 20px;
	}

	.gjn-468_i p + h2 { }
	.gjn-468_i ul { }
	.gjn-468_i li { }
	.gjn-468_i table { width: 100% !important; }
	
	.gjn-468_i img { max-width: 100% !important; }
	

	.eolkf-146_gbaq.f-891_cogce
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eolkf-146_gbaq.f-891_cogce h2
	{
		padding-bottom: 20px;
	}
	
	.eolkf-146_gbaq.f-891_cogce ul
	{
		display: block;
	}
	
	.eolkf-146_gbaq.f-891_cogce ul > li
	{
		display: block;
		width: 100%;
	}
	
	.eolkf-146_gbaq.f-891_cogce ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.eolkf-146_gbaq ul.faj_314-iux > li > .p_442__a
	{
		float: none !important;
	}
	
	.eolkf-146_gbaq ul.faj_314-iux > li > .jp-250_qwep
	{
		padding: 0px;
	}
	
	
		.cxi-930_qh.f-891_cogce
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cxi-930_qh.f-891_cogce h2
	{
		padding-bottom: 20px;
	}
	
	.cxi-930_qh.f-891_cogce ul
	{
		display: block;
	}
	
	.cxi-930_qh.f-891_cogce ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cxi-930_qh.f-891_cogce ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cxi-930_qh.f-891_cogce ul > li .jp-250_qwep
	{
		padding: 0px;
	}
	
	.vrkh-140_mpu
	{
		    padding: 20px;
	}
	
	
	.mxsb_477__dxta
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.mxsb_477__dxta h2
	{
		padding-bottom: 20px;
		
	}
	
	.mxsb_477__dxta .bkjf-706_v
	{
		padding: 20px;
	}
	
	.mxsb_477__dxta .bkjf-706_v img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.mxsb_477__dxta .exejj_588-smbx
	{
		padding-left: 0px;
	}
	
	
	
	
	.bjemd-362_gh
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.bjemd-362_gh > .fyagy_769-dra
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.fyagy_769-dra > .uv-390_gwhif
	{
		display: block;
	}
	
	.fyagy_769-dra > .iaaz_698-ds
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.fyagy_769-dra > .iaaz_698-ds > .rbhcy-966_ccg
	{
		
	}
	
	
	.nib_481-raoa.rb_559__eq
	{
		margin-right: 0;
	}
	
	
	.nib_481-raoa.rb_559__eq .waf_389__mq > input
	{
		max-width: none;
	}
	
	.nib_481-raoa.rb_559__eq .dhhzl_171-j
	{
		max-width: none;
	}
	
	
	.rbhcy-966_ccg > .ors_705-v.paa-397_ijs
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bgc_431__wacng
	{
		text-align: center;
	}
	
	.dfm-701_g
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.dfm-701_g li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.dfm-701_g li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ncw-111_di
	{
		margin-left: 20px !important;
		
	}
	
	.ncw-111_di > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.gjn-468_i table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.phls_635-bbdy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.gjn-468_i > .eza_508-bhqud.f_0-x
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.eza_508-bhqud ul.list-recomend > li
{
	display: block;
}
	
.zcevg-357_pf > .yh-255_vfr
{
	width: 100%;
	float: none;
}
	
.zcevg-357_pf > .iigc_441-iapky
{
	width: 100%;
	float: none;
}

.zcevg-357_pf > .iigc_441-iapky > .thd-484_ryvs
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


